<%= select_tag(
    :dynamic_chart_options,
    options_for_select(dynamic_section_titles),
    onchange: "generalData.dynamicChartFor(this.value, #{@dynamic.to_json}, new ChartGenerator(echarts, $, window))") %>

<div id="dynamic-chart" style="width: 100%; min-height: 400px"></div>
